.mix_container {
    margin:0;
    position: relative;
}
.mix_nav {
	height: 74px;
	position: absolute;
	right: 0;
	top: 75px;
	width: 100%;
	z-index:0;
}
.mix_wrapper .jcarousel-prev {
    background-color: #58BAE9;
    background-image: url("../images/icons.png");
	background-position: -7px -885px;
    border: 0 none;
    cursor: pointer;
    display: block;
    font-size: 0;
    height: 50px;
    right:62px;
    outline: medium none;
    position: absolute;
    top:0;
    -moz-transition: all 400ms ease-in-out 0s;
	-ms-transition: all 400ms ease-in-out 0s;
	-o-transition: all 400ms ease-in-out 0s;
	transition: all 400ms ease-in-out 0s;
 	width: 50px;
    z-index: 1;
}
.mix_wrapper .jcarousel-next {
   background-color: #58BAE9;
    background-image: url("../images/icons.png");
	background-position:-4px -805px;
    border: 0 none;
    cursor: pointer;
    display: block;
    font-size: 0;
    height: 50px;
    right:0;
    outline: medium none;
    position: absolute;
    top:0;
    -moz-transition: all 400ms ease-in-out 0s;
	-ms-transition: all 400ms ease-in-out 0s;
	-o-transition: all 400ms ease-in-out 0s;
	transition: all 400ms ease-in-out 0s;
 	width: 50px;
    z-index: 1;
}
.sliderNab {
    background: none repeat scroll 0 0 #FFFFFF;
    height: 50px;
    position: absolute;
    right: 0;
    top: -67px;
    width: 124px;
}
.mix_wrapper ul{padding:0px;}

.mix_wrapper .jcarousel-prev.jcarousel-prev-disabled-horizontal {
	background-position: left top;
}

.mix_wrapper .jcarousel-next:hover {
    background-color: #F64305;
}
.mix_wrapper .jcarousel-prev:hover {
    background-color: #F64305;
}
.mix_nav span:hover {
	opacity:1.0;
}
.mix_wrapper .jcarousel-clip {
	overflow:hidden;
}
.mix_wrapper {
	position:relative;
	margin:0px auto;
}
.mix_wrapper ul li {
    float: left;
    font-size: 16px;
    font-weight: normal;
    padding: 0;
    position: relative;
    text-decoration: none;
    text-transform: capitalize;
	padding:10px;
	list-style-type:none;
}
.mix_wrapper ul li a {
	display: block;
	outline: medium none;
	text-align:center;
	font-size:13px;
	font-weight:normal;
}
.mix_wrapper ul li p.no-rating a{font-size:11px;}
.mix_wrapper ul li a img:hover {
	opacity:1.0;
}
.mix_wrapper ul li a.product-image {
	color: #FFFFFF;
	display: inline-block;
	outline: medium none;
	padding: 5px;
	background:#fff;
	margin-bottom:25px;
	position:relative;
}
.mix_wrapper ul li a.product-image img{width:100%;}
.mix_wrapper ul li a.product-image img.hoverImg{
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
	 transition: all 200ms ease-in-out 0s;
	-moz-transition: all 200ms ease-in-out 0s;
    -ms-transition: all 200ms ease-in-out 0s;
    -o-transition: all 200ms ease-in-out 0s;
    -webkit-transition: all 200ms ease-in-out 0s;
	 filter: alpha(opacity = 0);
}
.mix_wrapper ul li:hover a.product-image img.hoverImg{opacity:1;  filter: alpha(opacity =100);}
.mix_wrapper button.button span {
	box-shadow:none;
}
.outer.box{position:relative;}
/* Specific style for the examples */
